// General
"SU_TITLE" = "Apple Qmaster 节点";
"SU_VERS" = "3.0";

// Error strings
"ERROR_SWCONFIG" = "您的电脑不需要此更新。";
"ERROR_BOOTVOL" = "您只能将本软件安装在启动宗卷上。";
"ERROR_INCOMPATHW"	= "您的电脑没有运行本软件所需要的硬件。请参阅“请先阅读”文件以获得详细信息。";
"ERROR_OSVER"           = "您必须在装有 Mac OS X 10.4.7 或更高版本的磁盘上安装本软件。";
"ERROR_QTVER"           = "您必须在装有 QuickTime 7.1.1 或更高版本的磁盘上安装本软件。";